/** 
 * 天极网PC端css样式文件
 * author Weishibin
*/
body {
  font-family: Microsoft YaHei;
  font-size: 16px;
  margin: 0;
  padding: 0;
  background-color: #f5f5f5;
}
h1,
h2,
h3,
h4,
h5,
h6,
form,
img,
ul,
ol,
li,
dl,
dt,
dd,
table,
div,
span,
p {
  padding: 0;
  margin: 0;
  border: 0;
}
input {
  padding: 0;
  margin: 0;
}
li {
  list-style-type: none;
  list-style: none;
}

.text-primary {
  color: #0096ff;
}

.text-red {
  color: #ea6a71;
}

.text-gray {
  color: #bababa;
}

.text-white {
  color: #fff;
}

.text-title {
  color: #333333;
  font-weight: bolder;
  position: relative;
}

.border-gray {
  border: 1px solid #dcdcdc;
}

.border-light-gray {
  border: 1px solid #ebebeb;
}

.btn-primary {
  background-color: #0096ff;
}

.btn-danger {
  background-color: #ff4444;
}

.list-hover-r:hover,
.list-hover-r.active {
  border: 1px solid #ff4444;
}

.list-hover-b:hover,
.list-hover-b.active {
  border: 1px solid #0096ff;
}

.title-icon {
  display: inline-block;
  width: 4px;
  height: 20px;
  background-color: #0096ff;
  position: absolute;
  left: -10px;
  top: 4px;
}

.header {
  border-bottom: 1px solid #dcdcdc;
}
.header .head {
  height: 60px;
  line-height: 60px;
  position: relative;
  margin-top: 0px;
}

.header .head ul li {
  float: left;
  width: 80px;
  cursor: pointer;
  text-align: center;
  font-size: 16px;
}

.header .head ul li,
a {
  /* padding-left: 10px; */
  color: #848484;
}

.header .head ul li a:hover {
  text-decoration: none;
  color: #0096ff;
}

.header .head .editLive a {
  color: red;
  text-decoration: none;
  width: 182px !important;
}

.header .head .head-nav {
  width: 90px;
  padding-left: 5px;
  position: relative;
}

.nav-active {
  color: #fff !important;
  background-color: #0096ff;
}

.header .head .display-none {
  z-index: 1;
  top: 40px;
  display: none;
  position: absolute;
  left: 220px;
  width: 480px;
  background-color: #0096ff;
}

.header .head .display-none a {
  padding-left: 10px;
  color: #fff;
}

.header .banner img {
  width: 100%;
  max-width: 100%;
}

.header .content {
  height: 50px;
  line-height: 50px;
}

.topmymsg {
  position: relative;
}
.topmymsg a {
  text-decoration: none;
}
.topmymsg .name img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-top: -7px;
}

.topmymsg .settings {
  display: none;
  position: absolute;
  top: 55px;
  right: 40px;
  width: 120px;
  height: 40px;
  background-color: #007bde;
  text-align: center;
  line-height: 40px;
  z-index: 99;
}

.topmymsg .settings::before {
  content: '';
  width: 0;
  height: 0;
  border: 10px solid;
  position: absolute;
  top: -19px;
  right: 30px;
  border-color: transparent transparent #007bde transparent;
}
.topmymsg .settings a {
  color: #fefefe;
  padding: 0px 5px;
}

.topmymsg .settings a:hover {
  color: #ffa941;
}

.main {
  margin-top: 30px;
}

.main .video-box {
  width: 100%;
  max-width: 100%;
}

/**
 * 点赞
 */

.position_z {
  cursor: pointer;
}
.position_z .icon-active {
  color: red;
}

/** 
 * 相关产品
*/
.main .product-box {
  /* min-height: 440px; */
  margin-top: 30px;
  position: relative;
}

.main .product-box h5 {
  top: 10px;
  left: 30px;
}

.main .product-box button,
.main #download button {
  padding: 5px 10px;
  font-size: 14px;
}

.main .product-box a,
.main #download a {
  text-decoration: none;
  color: #fff;
}

.swiper-container {
  width: 94%;
  height: auto;
}
.swiper-slide {
  height: 100px !important;
  background-color: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.main .product-box .swiper-container {
  margin: 20px;
  line-height: 35px;
}

.main .product-box .swiper-container img {
  height: 80px;
}

.main .product-box .swiper-container,
.main #download .container {
  margin-top: 30px;
}

.main #download .container .row {
  height: 80px;
  margin: 20px 0px;
  line-height: 30px;
}

.main .product-box img,
.main #download .container .row img {
  margin: 8px;
}

/** 
 * 标签导航
*/

.main .tab {
  height: 50px;
  margin-top: 30px;
}

.main .tab-content {
  margin-top: 15px;
  position: relative;
}

.nav-tabs {
  border-bottom: none;
  height: 50px;
  line-height: 25px;
}

.nav-tabs .nav-link {
  border: none !important;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active::after {
  background-color: #fff;
  border: none;
  content: '';
  width: 2rem;
  height: 3px;
  background-color: #0096ff;
  margin: 0 auto;
  display: block;
}

.nav-tabs .nav-link:hover {
  border: none;
  text-decoration: none;
  color: #0096ff;
}

/** 
 * 图文直播
*/

.main .tab-content #livePicture .reload {
  margin-top: 20px;
  font-size: 14px;
  font-weight: bold;
}

.main .tab-content #livePicture .reload input {
  position: relative;
  top: 2px;
  cursor: pointer;
}

input[type='checkbox'] {
  width: 14px;
  height: 14px;
  -webkit-appearance: none;
  border: 1px solid #0096ff;
  border-radius: 3px;
  outline: none;
}

input[type='checkbox']:checked {
  background: url('../../image/yesky/checkbox.jpg') no-repeat center;
  background-size: 100% 100%;
}

.main .tab-content #livePicture .time-live {
  margin-left: 5px;
  padding: 15px;
  border-left: 1px solid #dbecf9;
}

.main .tab-content #livePicture .time-live .time-title div {
  width: 12px;
  height: 12px;
  background-color: #fff;
  border-radius: 50%;
  border: 2px solid #dbecf9;
  position: absolute;
  top: 7px;
  left: -22px;
}

.main .tab-content #livePicture .time-live .time-content {
  padding: 20px 0px;
  color: #333333;
  font-size: 14px;
}

.main .tab-content #livePicture .load-content {
  width: 100%;
  margin: 20px;
  background-color: #0096ff;
  color: #fff;
  text-align: center;
  padding: 5px 0px;
}

/** 
 * 直播介绍
*/
.main #desc h5 {
  padding-top: 30px;
}
.main #desc P {
  font-size: 14px;
  padding: 15px 10px;
}
.main #desc img {
  margin-bottom: 30px;
}

/** 
 * 最新最早排序
*/
.main .order {
  line-height: 50px;
  font-size: 14px;
  color: #333;
  padding-right: 15px;
}

.main .order span {
  cursor: pointer;
}

.main .order .order-active {
  color: #0096ff;
}

/** 
 * 广告位
*/
.main .main-right .ad {
  text-align: center;
  margin-bottom: 30px;
}

.main .main-right .ad img {
  max-width: 100%;
}

/** 
 * 相关文章
*/

.main .main-right .article-link {
  min-height: 100px;
  margin-top: 30px;
}

.main .main-right .article-link h5 {
  top: 10px;
  left: 10px;
}

.main .main-right .article-list {
  margin: 30px 0px;
}

.main .main-right .article-list ul li {
  /* margin: 10px 0px; */
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 40px;
  cursor: pointer;
}

.main .main-right .article-list ul li i {
  display: inline-block;
  width: 9px;
  height: 12px;
  margin-top: 10px;
  background: url(https://www.yesky.com/TLimages2009/yesky/images/mobile2018/icon1.png)
    no-repeat -200px -144px;
}

.main .main-right .article-list ul li:hover {
  color: #0096ff;
}

.footer {
  clear: both;
  padding: 50px 0 30px 0;
  clear: both;
  text-align: center;
  line-height: 24px;
  color: #404040;
  line-height: 40px;
  font-size: 12px;
}
.footer div {
  width: 1002px;
  margin: 0 auto 0 auto;
}
.footer a {
  margin: 0 5px 0 11px;
}
.footer a {
  text-decoration: none;
  color: #404040;
}
.footer a:hover {
  text-decoration: underline;
  color: #404040;
}

.erwm span {
  display: block;
  text-align: center;
  color: #999;
  line-height: 26px;
  padding-bottom: 10px;
}
.erwm span.tie {
  font-size: 14px;
  color: #333;
  padding: 5px 0;
}
.erwm {
  position: fixed;
  padding: 0 20px;
  background: #fff;
  bottom: 5%;
  right: 0px;
}
.erwm img {
  max-width: 100px;
  max-height: 100px;
}
#close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 15px;
}

.main-left .tab-content #livePicture .time-pic img {
  margin-top: 10px;
}

.main-left .tab-content #livePicture {
  max-height: 1200px;
  overflow-y: auto;
}

/** 
 * 滚动条样式
*/
#livePicture::-webkit-scrollbar {
  /*滚动条整体样式*/
  width: 8px; /*高宽分别对应横竖滚动条的尺寸*/
  height: 1px;
}

#livePicture::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0 0, 0.2);
  background: #84cdff;
}
#livePicture::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #fff;
}
